/* You can add global styles to this file, and also import other style files */
/* ng13 app sticky header for exam and exam-review */
.sticky-header {
  padding: 20px 10px;
  margin-bottom: 2rem;
  z-index: 1000;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #dee2e6 !important;
}
